Subject: Re: CCL:CoMFA and SOMFA

From: [email-masked]
Date: Wed, 16 Jun 1999 15:02:05 +0100

Dear all

SOMFA, as recommended below, uses an algorithm which is simply 
_one-component_ (or latent variable) PLS. The SOMFA method is thus
somewhat limited since PLS models usually (but not always) use >1 LV 
for optimum internal (ie q2) and external (ie test set) predictivity. I can 
list the steps in PLS which show this equivalence if anyone is interested? 

The other difference to COMFA is that SOMFA uses binary indicator
variables instead of Lennard-Jones potentials for the steric
"field", although this is not novel in itself. This combined with 
the one LV limitation means the method is fast of course. However, 
this speed-up is insignificant (completely irrelevant) when the very rapid 
SAMPLS algorithm is used. 

Thus the only advantage I can see is that the software is free and that 
it runs on a PC ... but any user should be aware of its main limitation.

Also, perhaps SOMFA violates the COMFA patent although I don't
believe such things should be "patentable" - but that's another issue
...

Dave Turner

Date sent:      	Tue, 15 Jun 1999 15:44:07 -0300 (BSC)
From:           	andre mauricio de oliveira <[email-masked]>
To:             	Lista de discussao Quim Comp <[email-masked]>
Subject:        	CCL:CoMFA (fwd)

> Dear CCL's,
> 	I.m returnig Dr. David A. Winkler's reply on my question about
> 3D-QSAR for PC.
> 
> Andre Mauricio de Oliveira
> 
> VOICE +55-031-374-1325
>       +55-031-499-5765 
> FAX   +55-031-499-5700
>  
> Laboratorio de QSAR e Modelagem Molecular
> Nucleo de Estudos em Quimica Medicinal (NEQUIM)
> NEQUIM's Homepage: http://www.qui.ufmg.br/~nequim
> Departamento de Quimica ICEx
> Federal University of Minas Gerais
> Av Antonio Carlos 6627 Pampulha ZIP CODE 31270-901
> Belo Horizonte MG Brazil 
> 
> ---------- Forwarded message ----------
> Date: Fri, 11 Jun 1999 11:14:58 +1000
> From: "Dr. Dave Winkler" <[email-masked]>
> To: andre mauricio de oliveira <[email-masked]>
> Subject: Re: CCL:CoMFA
> 
> >Hi all,
> >	Can anyone point me any PC program to perform CoMFA analysis
> >(preferebly free)?
> >
> CoMFA is a patented technology owned by Tripos Associates
> (http://www.tripos.com) and is not available for the PC or for free.
> However, Graham Richards at Oxford University Centre for Molecular Sciences
> has developed the SoMFA method which approximates CoMFA.  It runs on a PC
> and is available from his web site at Oxford
> (http://bellatrix.pcl.ox.ac.uk).
> 
> Cheers,
> 
> Dave
> 
> Dr. David A. Winkler                    Email: [email-masked]
> Senior Principal Research Scientist     Voice: 61-3-9545-2477
> CSIRO Molecular Science			Fax:   61-3-9545-2446
> Private Bag 10,Clayton South MDC 3169   http://www.csiro.au
> Australia 	        		http://www.molsci.csiro.au
> 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

Dr David Turner
Dept of Information Studies, Sheffield University
Sheffield, S10 2TN          Tel. 0114 2 222 650
E-mail: [email-masked]